* {
/*	font-family: Verdana, Arial, Helvetica, sans-serif; */
	font-family: Tahoma, Helvetica, Verdana, sans-serif;
}

body {
	width: 993px;	
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	background: #ffffff url('../bg.png') repeat-x top left;
}

p { padding: 0; margin: 0; }
a img { border: 0; }
a { text-decoration: none; color: #393939; }
a:hover { text-decoration: underline; }
.fleft { float: left; }
.fright { float: right; }
.tleft { text-align: left; }
.tright { text-align: right; }
.centered { text-align: center; margin: 0 auto; }
.clear { clear: both; }

.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }

.mt5 { margin-top: 5px; }

div#h {
	padding: 0;
	width: 987px;
	margin: 0 auto;
}

div#h { font-size: 5px; }

div#m {
	width: 987px;
	height: 38px;
	margin-left: 3px;
	background: url('../menu_bg.png') no-repeat top left;
}

div#m ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div#m ul li {
	padding: 0;
	margin: 0;
/*	display: -moz-inline-box;
	display: inline-block;*/
	float: left;
/*	width: 146px;*/
	width: 150px;
	height: 38px;
}

div#m ul li a {
	width: 146px;
	height: 38px;
	display: block;
	text-decoration: none;
}
div#m ul li.home { background: url('../menu_home.png') no-repeat top center; }
div#m ul li.o_gal { background: url('../menu_o_gal.png') no-repeat top center; }
div#m ul li.o_vid { /* background: url('../menu_o_vid.png') */ width:150px;no-repeat top center; }
div#m ul li.bookmark { background: url('../menu_bookmark.png') no-repeat top center; }
div#m ul li.live { /* background: url('../menu_live.png')*/ width:150px; no-repeat top center; }
div#m ul li.history { background: url('../menu_history.png') no-repeat top center; }
div#m ul li.search { width: 82px; background: url('../menu_search.png') no-repeat top center; }
div#m ul li.searchbox { /*line-height: 38px; vertical-align: bottom;*/ padding-top: 9px; height: 29px; }

div#m ul li.searchbox input[type=text] {
	border: 0;
	font-size: 11px;
	font-weight: bold;
	padding: 2px;
	width: 142px;
}

div#m ul li img {
	margin: 0;
	width: 2px;
	padding-top: 5px;
	display: -moz-inline-box;
	display: inline-block;
	float: right;
}

div#c {
	width: 993px;
	background: url('../bg_bg.png') repeat-y top left;
	min-height: 500px;
	margin: 0 auto;
}

div#f {
	margin: 0 auto -16px auto;
	width: 993px;
	height: 75px;
	background: url('../bg_bottom3.png') no-repeat top left;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

div#f p { padding-top: 50px; }
div#f a { color: #000000; }

div#c_l {
	width: 148px;
	padding-top: 5px;
	float: left;
	padding-left: 7px;
}

div#c_c {
	padding: 5px 3px 0 4px;
	float: left;
}

div#c_r {
	width: 148px;
	padding-top: 5px;
	float: right;
	padding-right: 7px;
}

div.b1c {
	background: url('../box_bg.png') no-repeat top left;
	min-height: 100px;
	width: 138px;
	padding: 5px 5px 5px 5px;
}
div.b1b {
	background: url('../box_bottom2.png') no-repeat top left;
	height: 9px;
	width: 148px;
	margin-bottom: 5px;
}

div.b1t_rand_gal { width: 148px; height: 34px; background: url('../box_top_random_gallery.png') no-repeat top left; }
div.b1t_cat { width: 148px; height: 34px; background: url('../box_top_categories.png') no-repeat top left; }
div.b1t_rand_vid { width: 148px; height: 34px; background: url('../box_top_random_video.png') no-repeat top left; }
div.b1t_lat_vid { width: 148px; height: 34px; background: url('../box_top_latest_videos.png') no-repeat top left; }
div.b1t_lat_gal { width: 148px; height: 34px; background: url('../box_top_latest_galleries.png') no-repeat top left; }
div.b1t_partners { width: 148px; height: 34px; background: url('../box_top_partners.png') no-repeat top left; }
div.b1t_ref { width: 148px; height: 34px; background: url('../box_top_referrers.png') no-repeat top left; }
div.b1t_contact { width: 148px; height: 34px; background: url('../box_top_contact.png') no-repeat top left; }
div.b1t_companies { width: 148px; height: 34px; background: url('../text_gallerybanners.png') no-repeat top left; }
div.b1t_blank { width: 148px; height: 9px; background: url('../box_top_blank.png') no-repeat top left; }

div.b1c p.list a{
	padding: 0px;
	color: #e7f5fd;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 2px;
}
div.b1c p.list div a{
	padding: 0px;
	color: #e7f5fd;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 2px;
}
div.b1c p.cat a {
	padding: 0px;
	color: #e7f5fd;
	font-size: 12px;
	font-weight: bold;
}
div.b1c p.cat{
	color: #e7f5fd;
	font-size: 12px;
	font-weight: bold;
}
div.txt a{
	color: #e7f5fd;
	font-size: 11px;
}

div.b1c table tr td div.txt{
	padding-bottom: 3px;
	padding-left: 5px;
}

div.b1c p.list a { font-size: 11px; }

p.list{
	font-size: 3px;
	padding-left: 5px;
	
}

div.b2c {
	margin: 0 3px;
	background: url('../w219_top.png') no-repeat top left;
	width: 207px;
	min-height: 300px;
	padding: 8px 6px 0;
}

div.b2c h2 {
	padding: 0 0 2px 0;
	margin: 0;
	font-family: Tahoma;
	border-bottom: 1px solid #ffffff;
	font-size: 11px;
	font-weight: normal;
}

div.b2c h2 a { color: #e7f5fd; }

div.b2c span.date {
	padding-left: 3px;
	font-size: 9px;
	color: #65b1ea;
}
.ml2{
	margin-left: 2px;
}

div.b2b {
	margin: 0 3px 5px 3px;
	background: url('../w219_bottom.png') no-repeat bottom left;
	width: 199px;	
	min-height: 22px;
	padding: 0 10px;
	font-size: 11px;
	font-weight: bold;
	color: #65b1ea;
}

div.b2c_vid{
	min-height: 100px;
}
div.b2b_vid{
	min-height: 10px;
}
div.b2b_vid_admin{
	min-height: 20px;
}

div.b2b a { color: #65b1ea; }

div.b3c {
	text-align: center;
	margin: 0 0 0 3px;
	background: url('../w825_top.png') no-repeat top left;
	width: 809px;
	min-height: 200px;
	padding: 8px 8px 0 8px;
}

div.b3b {
	margin: 0 0 10px 3px;
	background: url('../w825_bottom.png') no-repeat bottom left;
	width: 825px;	
	height: 13px;
}

p.pager a, p.pager {
	color: #e7f5fd;
	font-size: 11px;
	font-weight: bold;
	padding: 5px 0;
}

div.b3c h2 a {
	color: #e7f5fd;
	font-size: 14px;
}

div.b4c {
	text-align: center;
	margin: 0 0 0 3px;
	background: url('../w671_top.png') no-repeat top left;
	width: 633px;
	min-height: 300px;
	padding: 8px 19px 0 19px;
}

div.b4c h2 a {
	color: #e7f5fd;
	font-size: 14px;
}

div.b4b {
	margin: 0 0 10px 3px;
	background: url('../w671_bottom.png') no-repeat bottom left;
	width: 671px;	
	height: 13px;
}

div.b5c {
	text-align: center;
	margin: 0 0 0 3px;
	background: url('../w671_top2.png') no-repeat top left;
	width: 633px;
	padding: 8px 19px 8px 19px;
}

div.b5b {
	margin: 0 0 10px 3px;
	background: url('../w671_bottom2.png') no-repeat bottom left;
	width: 671px;	
	height: 4px;
}

div.gbox {
	float: left;
	width: 200px;
	margin-right: 14px;
	padding-left: 1px;
}

div.b4c h1 a {
	color: #e7f5fd;
}
div.b4c h1 {
	color: #e7f5fd;
	font-size: 12px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ffffff;
}
.center{
	margin: 0 auto;
	text-align: center;
}
.boxcontent{
	font-size: 0px;
}
.pager{
	margin: 5px;
}
.wide_boxcontent{
/*	font-size: 0px;*/
}
.mycat{
	border-bottom:1px solid #333333;
	margin-bottom: 9px;
	padding-bottom: 6px;
	font-weight: bold;
}
.n_txt{
	text-align: center;
	font-weight: bold;
	width: 650px;
	font-size: 11px;
}
.txt{
	color: white;
}

